/* RTL */

.obj_img-assoc.volume .amount-2 img {
    left: inherit;
    right: -14px;
    }
.obj_img-assoc.volume .amount-3 img {
    right: inherit;
    left: -7px;
    }    
.obj_img-assoc.volume .amount-3 img + img {
    bottom: -26px;
    left: -24px;
    }   
.obj_img-assoc.volume .label-2, .obj_img-assoc.volume .label-3 {
    transform: translateX(-50%) scaleX(-1);
    }
.obj_img-assoc.hair-mass img:last-child {
    right: inherit;
    left: 0;
    }
.obj_prod-bloc.bloc_efficacy .ctn_col .line .number {
    margin-right: 0;
    margin-left: 20px;
    }


@media screen and (min-width: 980px) {
    .obj_carrousel.densi-benefits .item {
        padding: 42px 130px 0 0;
        }
    .obj_carrousel.densi-benefits img:first-child {
        right: 30px;
        left: inherit;
        }
    .obj_skin-benefits .bloc {
        float: right;
        }
    .obj_skin-benefits .bloc + .bloc::before {
        left: inherit;
        right: 0;
        }
}
